body {
  padding: 100px 0 0 0;
  font: 100% "Nunito", sans-serif;
  color: #333;
}

.bg-dark {
  width: 100%;
  height: 100px;
  background: url(), linear-gradient(175.95deg, #4279DB 0%, #82AFFF 99.07%);
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply, normal;
  box-shadow: 0px 0px 40px rgba(15, 26, 79, 0.3);
}

.placeholder-logo {
  width: 252px;
  height: 98px;
}

.navbar-nav {
  width: 80%;
  padding: 0px 20px 0 50px;
}
.navbar-nav .nav-item {
  padding-top: 30px;
  margin-top: -30px;
}
.navbar-nav .nav-item.dropdown.show {
  border-top: 3px solid #fff;
  padding-top: 27px;
}
.navbar-nav .dropdown-toggle::after {
  display: none;
}
.navbar-nav .dropdown-toggle:hover {
  color: #38E5C4;
  background-color: #fff;
}
.navbar-nav .dropdown-toggle:hover:before {
  display: inline-block;
  content: " ";
  background-image: url("/img/arrow-right.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 28px;
  width: 48px;
  margin-bottom: -8px;
}
.navbar-nav .dropdown-menu.show {
  position: fixed;
  display: block;
  width: 100%;
  top: 131px;
  left: 0px;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  border: none;
}
.navbar-nav .dropdown-menu.show .dropdown-item {
  font-size: 21px;
  line-height: 28px;
  border-bottom: 1px solid #E9EEF2;
  color: #200D59;
  padding-left: 320px;
}
.navbar-nav .dropdown-menu.show .dropdown-item:hover {
  color: #38E5C4;
  background-color: #fff;
}
.navbar-nav .dropdown-menu.show .dropdown-item:hover:before {
  display: inline-block;
  content: " ";
  background-image: url("/img/arrow-right.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 28px;
  width: 48px;
  margin-bottom: -8px;
}

.navbar-dark .navbar-nav .nav-link {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 1px;
  color: #FFFFFF;
}

.btn-lg.btn-secondary {
  display: inline-block;
  background-color: transparent;
  font-family: "Nunito", sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding-top: 14px;
  margin-left: 40px;
  line-height: 19px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
}
.btn-lg.btn-secondary .nav-link {
  color: #FFFFFF;
}
.btn-lg.search {
  border: none;
  background-color: transparent;
}
.btn-lg.search-mobile {
  display: none;
  border: none;
  background-color: transparent;
}
.btn-lg.search-mobile svg {
  position: absolute;
  top: 30px;
  right: 20%;
}

.search-form {
  display: none;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  color: #200D59;
  border-bottom: 1px solid #E9EEF2;
  padding: 40px 0 10px 0;
}
.search-form label {
  float: left;
}
.search-form .search-form-input {
  color: #333;
  border: none;
  width: 80%;
  padding: 5px;
}
.search-form .close-search {
  float: right;
  font-size: 30px;
  line-height: 30px;
  margin-top: -5px;
  color: #38E5C4;
}

@media screen and (max-width: 1200px) {
  .placeholder-logo {
    width: 165px;
    height: 64px;
  }

  .navbar-collapse.collapsing, .navbar-collapse.collapse.show {
    position: absolute;
    top: 140px;
    left: 10px;
    width: 100%;
  }

  .navbar-dark .navbar-nav .nav-link {
    color: #200D59 !important;
    font-size: 22px !important;
    line-height: 28px !important;
    letter-spacing: 1px !important;
    min-width: 100%;
    padding: 30px 0 30px 0;
  }

  .navbar-nav .nav-item.dropdown.show {
    border-top: none;
  }
  .navbar-nav .dropdown-menu.show {
    position: fixed;
    display: block;
    width: 100%;
    min-height: 100vh;
    top: 131px;
    left: 0px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    border: none;
  }
  .navbar-nav .dropdown-menu.show .dropdown-item {
    font-size: 22px;
    line-height: 28px;
    color: #200D59;
    padding: 30px 0 30px 50px;
  }
  .navbar-nav .dropdown-menu.show .dropdown-item:hover {
    color: #38E5C4;
    background-color: #fff;
  }
  .navbar-nav .dropdown-menu.show .dropdown-item:hover:before {
    display: inline-block;
    content: " ";
    background-image: url("/img/arrow-right.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 28px;
    width: 48px;
    margin-bottom: -8px;
  }

  .btn-lg.btn-secondary {
    display: block;
    background-color: transparent;
    width: 80%;
    margin: 30px auto;
    font-family: "Nunito", sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 14px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #38E5C4;
    border: 1px solid #38E5C4;
    box-sizing: border-box;
  }
  .btn-lg.btn-secondary .nav-link {
    color: #38E5C4;
  }
  .btn-lg.search {
    display: none;
  }
  .btn-lg.search-mobile {
    display: block;
  }

  .search-form {
    display: none;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    color: #200D59;
    height: 100vh;
    z-index: 9999;
    border-bottom: 1px solid #E9EEF2;
    padding: 40px 0 10px 0;
  }
  .search-form label {
    float: left;
  }
  .search-form .search-form-input {
    color: #333;
    border: none;
    width: 50%;
    padding: 5px;
  }
  .search-form .close-search {
    float: right;
    font-size: 30px;
    line-height: 30px;
    margin-top: -5px;
    color: #38E5C4;
  }
}
.roundbox {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/*# sourceMappingURL=main.css.map */
